gst-plugins-bad: depend on libmms
[opendreambox.git] / meta-opendreambox / recipes-multimedia / gstreamer / gst-plugins-bad_0.10.23.bbappend
2012-06-13 Andreas Oberrittergst-plugins-bad: depend on libmms
2012-05-08 Andreas Oberrittergst-plugins: fix location of orcc if it's installed...
2012-04-18 Andreas Oberritteropendreambox 2.0